<!DOCTYPE html>
{% load static %}
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <title>Andin's Authentication</title>
    <link href="https://fonts.googleapis.com/css?family=Manjari|Montserrat:300,400,500,600|Poppins:400,600|Pacifico|Open+Sans:300,400,600|Roboto:100,300,400,500,700,900|Monoton&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css">
    <link rel="stylesheet" href="{% static 'css/homepagestyle.css' %}">
    <link rel="icon" href="{% static 'images/logo.png' %}" >
</head>
<body>
    
    {% block content %}
    <div class="container mt-5">
        <div class="card text-center p-5">
            <h1 style="color: white; opacity: 100%;">Welcome to Andin's Story 9</h1>

            <a style="color: white; opacity: 100%;" href="{% url 'accounts:home' %}" class="btn btn-outline-dark mt-5">Enter now</a>
        </div>
    </div>

    <p style="color:aliceblue;">
        This website is served by:  <br>
        HOST: {{ host }}            <br>
        PORT: {{ port }}            
    </p>

    {% endblock %}

</body>
</html>
